* {
	margin:0; 
	padding:0;
}  

/*-- Navbar --*/

.navbar {
	margin-bottom: 0;/* 设置元素的下外边距 */ 
	border-radius: 0;/*向元素添加圆角边框，0表示方形*/
	border-bottom: 1px solid #CCC;/*设置下边框的样式*/
}

.navbar-default {
	background: none;/* 设置背景属性，无背景 */ 
	border: none;/* 设置边框属性，无边框 */ 
}

.navbar-default .navbar-nav > li > a {
	color: #777;/* 设置颜色属性 */ 
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #6BC676;
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #028fcc;
	background-color: transparent;
}

.menu__list {
	position: relative;
	-webkit-flex-wrap: inherit;
	flex-wrap: inherit;
	list-style: none;
	width: 100%;
}

.menu__item {
	display: block;
	width: 12.5%;
	padding: 10px 0;
}

.menu__link {
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.menu__link:hover, .menu__link:focus {
	outline: none;
}
/* 导航文字 */ 
.menu--francisco .menu__link {
	position: relative;
	overflow: hidden;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	/*padding: 8px 0;*/
	text-align: center;
	color: #028fcc;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.menu--francisco .menu__link:hover, .menu--francisco .menu__link:focus {
	color: #33333;
}

.menu--francisco .menu__item--current .menu__link {
	color: #028fcc;
}

/* 导航文字下面的横线 */ 
.menu--francisco .menu__link::before {
	content: '';
	position: absolute;/* 绝对定位 */
	bottom: 0;
	left: 37.5%;
	width: 25%;
	height: 2px;
	opacity: 0;/* 元素的不透明度，数字越高越不透明 */
	background: #000000;
	-webkit-transform: translate3d(0, -3em, 0);
	transform: translate3d(0, -3em, 0);
	-webkit-transition: -webkit-transform 0s 0.3s, opacity 0.2s;
	transition: transform 0s 0.3s, opacity 0.2s;
}

.menu--francisco .menu__item--current .menu__link::before,.menu--francisco .menu__link:hover::before {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.1s;
	transition: transform 0.5s, opacity 0.1s;
	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.menu--francisco .menu__helper {
	display: block;
	pointer-events: none;
	font-family: "微软雅黑";
	font-size: 18px;
}

.menu--francisco .menu__item--current .menu__helper,.menu__link:hover  .menu__helper {
	-webkit-animation: anim-francisco 0.3s forwards;
	animation: anim-francisco 0.3s forwards;
    color: #000000;
	
}

/* 标题文字翻转效果 */ 

@-webkit-keyframes anim-francisco {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes anim-francisco {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/*-- Navbar --*/


/*-- Main --*/

.main {
    min-height: 100%;
    padding-bottom: auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.picture img{
	width: 100%;
	height:100%;
}

.introduce{
	background-repeat: no-repeat;
}

.introduce h3{
	color: #1a1a1a;
    font-size: 20px;
	font-family: "微软雅黑",sans-serif
}


.underline {
	height: 2px;
	width: 100%;
	background-color: #ccc;
	margin-bottom: 20px auto;
}

.content{
	height: 100%;
	padding: 20px 25px 20px 25px;
	margin:20px 0px 50px 0px;
	box-shadow:5px 5px 50px #eee;
	/*0px 3px 5px rgba(0,0,0,.2);*/
}

.content h2{
	font-family: "微软雅黑",Helvetica,sans-serif;
	font-size: 24px;
	color: #002f6f;
	padding-bottom: 5px;
}

.content p{
	font-family: "微软雅黑",Helvetica,sans-serif;
}

/*-- about --*/

.img{
	text-align: center;
	margin:30px 0px 30px 0px;
}

.text p{ 
    font-size: 14px;
	line-height:180%;
	text-align: left;
    font-family: "微软雅黑",sans-serif;
} 


/*-- about --*/

/*-- repair --*/

.choice{
	text-align: center;
}

.service{
	list-style-type:none;
    width: 16.6%;
	position: relative;
	float: left;
}

.service img {
	padding-bottom: 25px;
}

.service:hover img {
  transform: scale(1.2, 1.2);
  transition: .3s transform;
}

.customer p{
	font-size: 18px;
	font-family: "Microsoft Yahei",Helvetica,sans-serif;
	display: block;
    padding: 8px;
    position: relative;
    background: #fff;
    color: #666;
    line-height: 24px;
    padding-bottom: 25px;
}

.download a{
	font-weight: 700;
    font-size: 15px;
    color: #002aca;
}

/*-- repair --*/

/*-- answer --*/

.qution a {
	font-family: "微软雅黑",Helvetica,sans-serif;
    display: inline-block;
    padding: 0 2%;
    height: 32px;
    line-height: 32px;
    margin-bottom: 8px;
    font-size: 16px;
    color: #333;
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin-bottom: 0;
    text-decoration: none;
    outline: none;
    background: url(../images/cimg02.png) left no-repeat;
}

.qution a:hover{
    font-size: 18px;
    background-color:#adf903;
}

.tab a{
	font-family: "微软雅黑",Helvetica,sans-serif;
    padding: 0 2%;
    line-height: 32px;
    margin-bottom: 8px;
    font-size: 18px;
    color: #333;
    text-align: center;
    height: 32px;
    text-decoration: none;
    outline: none;
    background: url(../images/cimg02.png) left no-repeat;
    float: right;
}

.tab a:hover,.tab a.selected{
    background-color:#adf903;
}

/*-- answer --*/

/*-- download --*/
.list {
	width: 50%;
}

.list img{
	float: right;
}

.list p{
	font-family: "微软雅黑",Helvetica,sans-serif;
    padding: 0 2%;
    line-height: 32px;
    margin-bottom: 8px;
    font-size: 16px;
    color: #333;
    height: 32px;
    text-decoration: none;
    outline: none;
    background: url(../images/cimg02.png) left no-repeat;
}


/*-- product --*/

.ptab {
    margin-bottom: 50px;
}

.ptab a{
	font-family: "微软雅黑",Helvetica,sans-serif;
    padding: 0 2%;
    line-height: 32px;
    margin-bottom: 8px;
    font-size: 16px;
    color: #333;
    text-align: center;
    height: 32px;
    text-decoration: none;
    outline: none;
    background: url(../images/cimg02.png) left no-repeat;
    float: right;
}

.ptab a:hover,.ptab a.selected{
    background-color:#adf903;
}


/*-- product --*/

ul, li {
    list-style: none;
}

.product-list{
	margin:20px;
}

.product-list img{
	margin-right: 40px;
	width: 25%;
	float: left;
}

.product-list a{
	font-family: "微软雅黑",Helvetica,sans-serif;
	font-size: 14px;
	color: #555;
    line-height: 18px;
    text-decoration: none;
    outline: none;
}

.product-list h4{
	color: #00397e;
	padding-bottom: 12px;
}

.application{
	position: relative;
	margin-left: 50px;
}
/*-- contact --*/

.map{
	margin: 10px;
	padding: 10px;
    text-align:center ;
}

.map-text{
	margin: 10px;
	padding: 10px;
}

.map-text li {
    padding-left: 34px;
    background-repeat: no-repeat;
    line-height: 36px;
}

.map-text .li01 {
    background-image: url(../images/contact01.jpg);
    background-position: left 6px;
}

.map-text .li02 {
    background-image: url(../images/contact02.jpg);
    background-position: left 8px;
}

.map-text .li03 {
    background-image: url(../images/contact03.jpg);
    background-position: left 8px;
}

.map-text .li04 {
    background-image: url(../images/contact04.jpg);
    background-position: left 8px;
}

.map-text .li05 {
    background-image: url(../images/contact05.jpg);
    background-position: left 8px;
}

/*-- contact --*/

/*-- Footer --*/

.footer {
	border-top: 1px solid #ddd;
	background:#efefef;
    padding-top: 27px;
}

.foot-link {
    overflow: hidden;
    float: left;
    padding-bottom: 15px;
    display: block;
}

.foot-link dl{ 
	float:left;
	margin-right: 90px;
}

.foot-link dl:last-child{ 
	margin:0
}

.foot-link dl dt a{ 
	font-size:16px; 
	color:#666; 
	line-height:40px; 
	display:block;
}

.foot-link dl dd a{ 
	display:block; 
	font-size:13px; 
	color:#666; 
	line-height:24px;
}

.foot-bottom {
    border-top: 1px solid #ddd;
    color: #666;
    font-size: 13px;
    padding: 13px 0;
}

.foot-contact {
    padding-bottom: 15px;
    float: right;
}

.foot-right h2 {
	text-align: left;
	margin: 0;
	font-weight: normal;
    font-size: 16px;
    color: #666;
    padding-bottom: 30px;
}

.foot-right .p01 {
    background-image: url(../images/contact01.jpg);
}

.foot-right .p02 {
    background-image: url(../images/contact02.jpg);
}

.foot-right .p03 {
    background-image: url(../images/contact04.jpg);
}


.foot-right p {
	padding-left: 40px;
    font-size: 12px;
    line-height: 20px;
    color: #666;
    background-repeat: no-repeat;
    margin-top: 4px;
    margin-bottom: 4px;
}

.foot-right p a {
    color: #666;
}

.foot-bottom p{
	text-align: left;
}

/*-- Footer --*/

.underlineapplication {
	height: 1px;
	width: 100%;
	background-color: #ccc;
	margin-bottom: 20px auto;
}

.head {
	margin-top: 20px;
	margin-bottom: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}

.styleQ1{
	margin-top: 14px;
	margin-bottom: 14px;
}

.images { 
    position: relative;
} 
#wrapper {
	width: 1000px;
	height: 290px;
	margin: 0px 0 0 -367px;
	position: relative;
	left: 430px;
	top: 50%;
}
#carousel {
	width: 1000px;
	position:relative;
}
#carousel ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
#carousel li {
	background: transparent url(images/carousel_polaroid.png) no-repeat 0 0;
	font-size: 40px;
	color: #999;
	text-align: center;
	display: block;
	width: 232px;
	height: 290px;
	padding: 0;
	margin: 6px;
	float: left;
	position: relative;
}
#carousel li img {
	width: 201px;
	height: 266px;
	margin-top: 14px;
}

